currLabel: Configurações
customIcon: ''
enabled: '0'
handle: settings
icon: settings
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: '0'
order: '7'
prevLabel: Configurações
prevUrl: settings
type: ''
url: settings
